#Fri Aug 06 14:27:13 CEST 2010
etat-frais.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les \u00E9tats de frais
deletes=${xemelios.prg}/root/documents-def/etat-frais.jar
